* {
  margin: 0;
  padding: 0;
}
div, address, b, big, blockquote, body, center, cite, code, dd, del, dl, dt, em, fieldset, font, form, b, b, h3, h4, h5, h6, html, i, iframe, img, ins, label, legend, li, ol, p, pre, small, span, strong, u, ul, var, th, td, input {
  margin: 0;
  padding: 0;
}
div, dl, dt, dd, form, input, button, textarea, p, ul, li, ol, table, tr, td, header, footer, aside, nav, b, b, h3, h4, h5, h6, section {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
body {
  font-size: 16px;
  font-family: Arial;
  color: #333;
  padding: 0px;
  margin: 0px;
}
button:foucs {
  border: none !important;
  outline: none !important;
}
button::-moz-focus-inner {
  border-color: transparent;
}
input[type=number] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}
i {
  font-style: normal;
}
a {
  color: #333;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
video, embed, iframe {
  width: 100%;
}
img {
  border: none !important;
  vertical-align: middle
}
input[type="button"], input[type="text"], input[type="submit"], input[type="reset"], button, select {
  -webkit-appearance: none;
  outline: none;
}
textarea {
  -webkit-appearance: none;
  outline: none;
}
.pcnone{
    display: none;
  }
.clear {
  clear: both;
  height: 0px;
  overflow: hidden;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
.clearfix {
  /*兼容 IE*/
  zoom: 1;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.flex{
  display: flex;
  flex-flow: row wrap;
}
/*t图片样式*/
.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
img {
  border: 0px;
  vertical-align: middle;
}
.img-responsive {
  display: block;
  height: auto;
  max-width: 100%
}
.avatar {
  display: block;
  overflow: hidden;
  width: 100%;
}
.avatar img {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.avatar:hover img {
  transform: scale(1.1);
  transition: all 1s ease 0s;
  -webkit-transform: scale(1.1);
}
/*文字超出隐藏*/
.dot {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.dot2 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.wal { width: 100%;
  max-width: 1300px;
  margin: 0px auto;
  padding: 0 15px;
}
.container { width: 100%;
  max-width: 1300px;
  margin: 0px auto;
  padding: 0 15px;
}
/*--------------------------------------------------------------
# 头部Header
--------------------------------------------------------------*/
/* scroll to top */
.scroll-to-top {
  display: inline-block;
  width: 45px;
  height: 45px;
  background: #085CBC;
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 99;
  text-align: center;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  display: none;
  border-radius: 50%;
  transition: all 0.4s ease;
}
.scroll-to-top i {
  color: #ffffff;
  font-size: 18px;
  line-height: 45px;
}
.scroll-to-top:hover {
  background-color: #085CBC;
}
.scroll-to-top:hover i {
  color: #fff;
}
/*--------------------------------------------------------------
# Navigations One
--------------------------------------------------------------*/
.main-menu-wrapper-logo {
  position: relative;
}
.main-header-logo a .logo{
  height: 60px;
  padding: 15px 0;
}
.main-header {
  width: 100%;
  display: block;
  height: 100px;
/*  line-height: 80px;*/
background: rgb(23 23 23 / 61%);
    position: fixed;
    z-index: 999;
}
.main-header.stricky-fixed {
    background:#085CBC;
    box-shadow: 0 2px 16px 0 rgba(0, 78, 204, 0.1);
}
.mobile-nav-toggler{
  display: none;
}
.main-header .main-header-content .main-header-top .wal{
  justify-content: space-between;
}
.main-header-top{
/*  background: url(../images/headtopbg.jpg) no-repeat center;*/
}
.main-header .main-menu-list{
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  justify-content: space-between;
}
.main-header .main-menu-list > li{
  text-align: center;
/*  text-transform: uppercase;*/
  position: relative;
  font-size: 17px;
  line-height: 100px;
}
.main-header .main-menu-list > li:hover {
  background: #004089;
}
.main-header .main-menu-list > li > a{
  display: block;
  height: 100%;
  color: #fff; padding: 0 30px;
}
.main-header .main-menu-list > li:hover ,
.main-header .main-menu-list > li.active{
  background: #085CBC;
  color: #fff;
}
.main-header .main-menu-list > li:hover > a,
.main-header .main-menu-list > li.on > a{
  color: #fff;
}
.main-header .main-menu-list > li > ul{
  display: none;
  position: absolute;
  top: calc(100% + 0px);
  left: 0px;
  z-index: 99;
  background: rgba(255,255,255,1);
  width: 150%;
  font-size: 16px;
  box-shadow: 0 0 5px #dfdfdf;
}
.main-header .main-menu-list > li > ul li{
  padding: 5px 0;
  line-height: 30px;
  margin: 0 15px;
  border-bottom: 1px dashed #d4d4d4;
}
.main-header .main-menu-list > li > ul li a{ text-align: left;justify-content: left;
  display: flex;}
.main-header .main-menu-list > li > ul li:nth-child(1) {
  margin-top: 10px;
}
.main-header .main-menu-list > li > ul li:last-child {
  margin-bottom: 10px;
  border: none;
}
.main-header .main-menu-list > li:hover > ul{
  display: block;
}
.main-header .main-menu-list > li > ul li:hover a{
  color: #085CBC;
}
/*--------------------------------------------------------------
# Mobile Nav
--------------------------------------------------------------*/
.mobile-nav-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  opacity: 0;
  transform: translateX(-50%);
  transform-origin: right center;
  transition: transform 500ms ease-in, opacity 500ms linear, visibility 500ms ease-in;
  z-index: 999;
  visibility: hidden;
}
.mobile-nav-wrapper .wal {
  padding-left: 0;
  padding-right: 0;
}
.mobile-nav-wrapper.expanded {
  opacity: 1;
  transform: translateX(0%);
  visibility: visible;
}
.mobile-nav-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #000000;
  opacity: 0.5;
  cursor: pointer;
}
.mobile-nav-content {
  width: 300px;
  background-color: #085CBC;
  z-index: 10;
  position: relative;
  height: 100%;
  overflow-y: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
.mobile-nav-content .thm-btn {
  padding: 8px 0;
  width: 100%;
  text-align: center;
}
.mobile-nav-content .logo-box {
  margin-bottom: 40px;
  display: flex;
}
.mobile-nav-close {
  position: absolute;
  top: 0px;
  right: 15px;
  font-size: 18px;
  color: var(--thm-text-dark);
  cursor: pointer;
}
.mobile-nav-close i {
  color: #fff;
}
.mobile-nav-content .main-menu-list,
.mobile-nav-content .main-menu-list ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.mobile-nav-content .main-menu-list > li:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.mobile-nav-content .main-menu-list li a {
  display: flex;
  justify-content: space-between;
  line-height: 30px;
  color: #ffffff;
  font-size: 14px;
  font-family: var(--thm-font);
  font-weight: 500;
  height: 56px;
  align-items: center;
  transition: 500ms;
}
.mobile-nav-content .main-menu-list ul {
  display: none;
  background: rgba(255,255,255,0.1);
}
.mobile-nav-content .main-menu-list ul li{
  border:none;
}
.mobile-nav-content .main-menu-list ul li a{
  height: auto;
  line-height: 25px;
  padding: 7px;
}
.mobile-nav-content .main-menu-list li a.expanded {
/*  color: rgba(255, 255, 255, .7);*/
}
.mobile-nav-content .main-menu-list li a button {
  width: 30px;
  height: 30px;
  background-color: #fff;
  border: none;
  outline: none;
  color: #085CBC;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  transform: rotate(-90deg);
  transition: transform 500ms ease;
}
.mobile-nav-content .main-menu-list li a button.expanded {
  transform: rotate(0deg);
  background-color: #fff;
  color: #085CBC;
}
.mobile-nav-content .main-menu-list li.cart-btn span {
  position: relative;
  top: auto;
  right: auto;
  transform: translate(0, 0);
}
.mobile-nav-content .main-menu-list li.cart-btn i {
  font-size: 16px;
}
.mobile-nav-wal {
  margin-top: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.mobile-nav-wal .main-logo,
.mobile-nav-wal .topbar-buttons,
.mobile-nav-wal .main-menu-language,
.mobile-nav-wal .main-menu-login {
  display: none;
}
.main-menu-list .cn{
  display: flex;
  flex-flow: row wrap;
  color: #fff;
  height: 56px;
    line-height: 56px;
}
.stricky-fixed .main-menu-list .cn{
  color: #666;
}
.main-menu-list .cn a{
  display: flex;
  flex-flow: row wrap;
  padding: 0 10px;
}
.main-menu-list .left > li .yiji span{
  display: none;
}
/*首页banner图 start*/
#banner .swiper {
  width: 100%;
  height: 100%;
  position: relative;
}
#banner .swiper-slide {
  position: relative;
  overflow: hidden;
}
#banner .swiper-slide img {
  width: 100%;
  position: relative;
}
#banner .swiper-slide .scalePic {
  display: block;
  width: 100%;
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transition-property: all;
  transition-duration: 1.5s;
  transition-timing-function: ease;
  transition-delay: .2s;
}
#banner .swiper-slide-active .scalePic {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
#banner .swiper-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: #fff;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 50%;
  cursor: pointer;
  overflow: hidden;
  z-index: 999;
  width: 60px;
  font-size: 20px;
  line-height: 60px;
  height: 60px;
  transition: all .5s ease;
  outline: none;
}
#banner .swiper-button:hover {
  background: #085CBC;
}
.btn-prev {
  left: 5%;
}
.btn-prev img, .btn-next img {
  width: 80%;
}
.btn-next {
  right: 5%;
}
/* #banner .swiper-pagination-bullet {
  width: 13px;
  height: 10px;
  display: inline-block;
  background: #fff;
  opacity: .9;
  margin: 0 5px;
  border-radius: 20px;
  transition: opacity .5s, background-color .5s, width .5s;
  transition-delay: .5s, .5s, 0s;
}
#banner .swiper-pagination-bullet-active {
  opacity: 1;
  background: #085CBC;
  width: 40px;
  transition-delay: 0s;
} */
#banner .swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 20px;
  left: 0;
  width: 100%;
}
#banner_pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 100%;
  margin: 0 15px;
  background: #fff;
  opacity: 0.5;
}
#banner_pagination .swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
#banner_pagination .swiper-pagination-bullet-active {
  width: 10px;
  height: 10px;
  border-radius: 20px;
  opacity: 1;
  background: rgba(255, 255, 255, 1);
}
#banner_pagination .swiper-pagination-bullet {
  position: relative;
}
#banner_pagination .swiper-pagination-bullet .left {
  content: "";
  display: block;
  position: absolute;
  top: -7px;
  left: -7px;
  margin: auto;
  width: 12px;
  height: 30px;
  opacity: 0;
  overflow: hidden;
}
#banner_pagination .swiper-pagination-bullet .left:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0px;
  z-index: 99;
  margin: auto;
  width: 12px;
  height: 24px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-radius: 20px 0 0 20px;
  border-right: 0;
  box-sizing: border-box;
}
#banner_pagination .swiper-pagination-bullet .right {
  content: "";
  display: block;
  position: absolute;
  top: -7px;
  right: -7px;
  margin: auto;
  width: 15px;
  height: 30px;
  opacity: 0;
  overflow: hidden;
}
#banner_pagination .swiper-pagination-bullet .right:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 99;
  margin: auto;
  width: 12px;
  height: 24px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-radius: 0 20px 20px 0;
  border-left: 0;
  box-sizing: border-box;
}
#banner_pagination .swiper-pagination-bullet-active .left {
  opacity: 1;
}
#banner_pagination .swiper-pagination-bullet-active .right {
  opacity: 1;
}
#banner_pagination .swiper-pagination-bullet-active .left:after {
  transform-origin: right center;
  /* animation-iteration-count: infinite; */
  animation-fill-mode: forwards;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-name: gyrateleft;
}
#banner_pagination .swiper-pagination-bullet-active .right:after {
  transform-origin: left center;
  /* animation-iteration-count: infinite; */
  animation-fill-mode: forwards;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-name: gyrateright;
}
@keyframes gyrateright {
  0% {
    transform: rotate(180deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes gyrateleft {
  0% {
    transform: rotate(180deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.banner_txt {
  position: absolute;
  top: 35%;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 10;
  color: #333;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.banner_txt b {
  display: block;
  font-size: 62px;
  color: #fff;
  margin:5px 0;
  text-shadow: none;
}
.banner_txt span {
  color: #fff;
  font-size: 28px;
  line-height: 42px;
  display: block;
  text-shadow: none;
}
@media (max-width:980px){
  .banner_txt b { font-size: 24px;}
  .banner_txt span{ font-size: 16px;}
}
.banner-more {
  display: block;
  width: 174px;
    border-radius: 52px;
  font-size: 16px;
  letter-spacing: 1px;
  margin-top:30px;
  height: 52px;
  line-height: 52px;
  text-align: center;
  color: #fff;
  background: #E60008;
  border: 1px solid #E60008;
  text-shadow: none;
}
.banner-more:hover {
  background:rgba(255, 255, 255, .9);
  color: #E60008;
    border: 1px solid #E60008;
}
/*首页banner图 end*/
.index_tit b{
  font-size: 40px;
  color: #085DBC;
}
.index_tit p{
  font-size: 16px;
  color: #999;
  padding-top: 10px;
}
/*company start*/
.company{
  padding: 90px 0;
  background: url(../images/combg.jpg) no-repeat center bottom;
}
.company .flex{
  justify-content: space-between;
  align-items: center;
}
.company .com_l .conl_tit{
  display: flex;
  flex-flow: column wrap;
}
.company .com_l .conl_tit b{
  font-size: 22px;
}
.company .com_l .conl_tit em{
  display: inline-block;
  font-style: normal;
  width: 240px;
  height: 35px;
  line-height: 35px;
  background: #085DBC;
  text-align: center;
  color: #fff;
  margin:0 0 15px 0;
}
.company .com_l,.company .com_r{
  width: 48%;
}
.company .com_l p{
  line-height: 160%;
}
.company .more{
  margin-top: 20px;
  display: block;
  width: 140px;
  height: 45px;
  border:1px solid #085DBC;
  text-align: center;
  line-height: 45px;
  font-size: 15px;
  color: #085DBC;
  transition: all 0.2s ease-in;
}
.company .more:hover {
  background: #085DBC;
  color: #fff;
}
/*product start*/
.product .index_tit b,.product .index_tit p{
  color: #fff;
}
.index_tit .more{
  margin-top:40px;
  display: block;
  width: 140px;
  height: 45px;
  border:1px solid #fff;
  text-align: center;
  line-height:45px;
  font-size: 15px;
  color: #fff;
    background: #fff;
      color: #085DBC;
  transition: all 0.2s ease-in;
}
.index_tit .more:hover {
  background: #085DBC;
    border:1px solid #085DBC;
  color: #fff;
}
.pro_top{ 
  padding: 90px 0;
  background:url(../images/probg.jpg) no-repeat center right;
  background-size: cover;
}
.pro_top .wal{
  justify-content: space-between;
  align-items: center;
}
.product_fl {
  flex: 1;
}
.product_fr {
  display: flex;
  justify-content: flex-end;
}
.product_en {
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 60px;
  line-height: 80px;
  color: #333;
  margin-bottom: 30px;
}
.product_txt {
  font-size: 20px;
  line-height: 32px;
  margin: 20px 0;
  text-align: justify;
}
.product_icon {
  margin-top: 15px;
}
.product_icon ul {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  align-content: center;
  padding: 0;
  margin: 0;
}
.product_icon ul li {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
}
.product_icon ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
}
.product_icon ul li div {
  border: 2px solid #fff;
  border-radius: 10px;
  padding: 10px;
}
.product_icon ul li p {
  margin-top: 15px;
  font-size: 20px;
}
/*new start*/
/*新闻*/
.news{padding:90px 0;overflow: hidden;background-color: #fff; padding-bottom: 40px;}
.news .content { margin-top: 30px;}
.news .tit{height: 120px;}
.news .tit p{color: #666;line-height: 60px;font-weight: bold; font-size: 35px; text-align: center;}
.news .tit span{color: #666; font-size:18px;text-align: center;display: block;}
.news .n-three{ display: flex; width: 100%;}
.news .n-three ul{ width: 100%;}
.news .n-three li{width:calc(33.3% - 20px); float: left;overflow: hidden;box-shadow:0 0 10px #ccc; margin:10px;}
.news .n-three li iframe{ width: 100%; height: 225px;}
.news .n-three li p{ padding: 15px 0; text-align:center; min-height: 73px;}
.news .n-three li .wz{display: block;}
.news .n-three li .wz span{display: block;line-height: 50px;color: #333; font-size: 18px;font-family: impact;}
.news .n-three li .wz  em{display: block;height: 2px;width: 50px;margin:0 auto;background-color: #13539d }
.news .n-three li .wz  p{color: #333;line-height: 30px;font-size:22px;text-align:center;font-family: impact;line-height: 45px;}
.news .n-three li a.ntitle{display:block;padding: 0;line-height: 55px; font-size: 16px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-weight: bold;} 
.news .n-three li p.jj{line-height: 28px; color: #666;}
.news .n-three li a.more{display: block;text-align: center;line-height:35px;border: 1px solid #b5b5b5;background-color: #eee;width: 100px;color: #666; margin-top: 15px;}
.news .n-three li:hover a.more{background-color: #13539d;color: #fff;border: 1px solid #13539d}
.news .n-three li:hover .ntitle{ color:#13539d ;}
.news-one {
  width: 100%;
  margin-top: 30px;
}
.news_fl {
  display: flex;
  justify-content: space-between;
}
.news_fl a i {
  padding: 0 30px;
  font-size: 16px;
  color: #999;
  display: block;
  margin-top: 30px;
}
.news_fl a p {
  padding: 0 30px;
  margin-top: 30px;
  font-size: 18px;
  line-height: 1.8;
  color: #333;
}
.news_fl a {
  background: #F5F7FA;
  transition: all .3s;
  padding-bottom: 30px;
  margin-bottom: 30px;
  width: calc(33% - 15px);
}
.news_fl a:hover {
  background: #13539d;
  color: #fff !important;
}
.news_fl a:hover p {
  color: #fff;
}
.news-one span {
  display: block;
  overflow: hidden;
}
.news-one b {
  display: block;
  padding: 15px 0px;
  font-size: 18px;
  color: #333;
}
.news-one em {
  font-size: 14px;
  color: #999;
  display: block;
  margin-top: 8px;
  font-style: normal;
}
.news_fl ul a:hover b,
.news_fl ul a:hover p {
  color: #fff;
}
.news-box .tit a {
  float: right;
  color: #999;
  font-size: 15px;
}
.news-box .tit a:hover {
  color: #13539d;
}
.news-box .tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 26px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #f1f1f1;
}
.news-one a img {
  display: block;
  width: 100%;
  transition: .8s;
}
.news-one a:hover img {
  transform: scale(1.1);
}
.news-one p {
  font-size: 14px;
  color: #606060;
  line-height: 25px;
  padding: 8px 0px;
}
.news_fl {
  display: flex;
  align-items: stretch;
}
.news_fl ul {
  padding: 0;
}
@media screen and (max-width: 990px) {
.news_fl {
  flex-direction: column;
}
.news_fl a {
  width: 100%;
  margin-top: 20px;
  padding-bottom: 20px;
}
.news_fl a p {
  padding: 0 10px;
  font-size: 16px;
}
.news_fl a i {
  padding: 0 10px;
}
}
/*下方列表*/
.nlist{margin-top: 30px;}
.nlist ul li{float:left;width:calc(35% - 37px); margin-right: 23px;background:#eee url(../images/jt1.png) no-repeat 90%; margin-bottom: 10px; box-sizing: border-box;padding:28px 15px;transition: .3s;}
.nlist ul li:nth-child(3n){margin-right: 0}
.nlist ul li a{display: block;font-size: 16px; color:#333;  line-height: 16px; margin-bottom: 14px;width: 260px; overflow: hidden;white-space: nowrap; text-overflow: ellipsis;}
.nlist ul li i{display: block;font-size: 12px; color:#808080; line-height: 12px;font-style: normal;}
.nlist ul li:hover  a{color:#fff;}
.nlist ul li:hover  i{color:#ccc;}
.nlist ul li:hover{background:#13539d url(../images/jt1_h.png) no-repeat 90%;}
/*footer*/
.footer {   
    background: #1a67b7; padding: 25px 0; width: 100%; float: left;
}
.foot {
    padding: 20px 0 30px 0;
}
.ft_lxwm { display: flex; align-items: center; justify-content: space-between;}
.ft_lxwm_tit b{    font-size: 34px;
    margin-bottom: 10px;
    color: #fff;
    display: block;}
    .ft_lxwm_tit p { color: #fff; font-size: 20px; }
.foot span {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    padding-right: 8px;
}
.footer-nav{ display: flex;
    display: -webkit- box;
    display: -webkit-flex;
    justify-content:space-between; align-items: center;
    border-bottom: 1px solid #f1f1f1;
}
.footer-nav li { position: relative;  
    }
.footer-nav a { 
    display: block;
    color:#fff;   
     height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 16px;
}
.footer-nav a:hover { color: #FE7E19;}
.foot .ft-contact p {
    width: 100%;
    color: #fff;
    font-size: 16px;
    margin-bottom: 18px;
}
.foot .footer_center {
    margin-top: 62px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.footer_phone { display: flex; align-items: center;}
.footer_phone p {
  color:#fff;
  font-size:16px;
}
.footer_phone p img{ padding-right:15px;}
.footer_phone p span{  font-weight: normal;}
.footer_phone b{ color:#fff; font-size: 32px;
 display: block;}
.foot .footer_center { width:20%;}
.foot .footer_center .footer_tel {
 display: flex;
 flex-direction: column;
}
.foot .footer_center p {
    text-align: left;
    color: #fff;
}
.foot .ewm img{  margin-top: 40px; }
.foot .foot-con { 
  display: flex; 
  flex-flow: row wrap;
  justify-content: space-between;
}
.foot .ft-contact {
 flex: 1.8;
  flex-wrap: wrap;
  flex-direction: column;
}
.foot .ewm{text-align: right}
.footer-copyright{ border-top: 1px dashed #fff;}
.copyright{ padding: 15px 0;
   color: #fff;
   text-align: center;
   font-size: 15px;
}
.copyright a,.bah a,.bah span{
    color: #fff;
    font-size: 15px;
    font-weight: normal;
}
.bah span{
    padding-left: 10px;
    padding-right: 0;
}
.back-to-top {
  position: fixed;
  display: none;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 3px;
  right: 65px;
  bottom: 65px;
  background:url(../images/jtup.png) no-repeat center #999;
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 999;
}
.back-to-top:hover {
  color: #fff;
  background:url(../images/jtup.png) no-repeat center #085CBC;
  transition: background 0.2s ease-in-out;
}
/* .message_bo { display: flex; justify-content: space-between;} */
.message_bo { flex: 2;}
.message_bo .main_title { width: 100%; float: right;}
.message_bo .main_title em {
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  color: #333;
  margin: 10px 0;
  display: block;
}
.message_bo .main_title i { font-weight: normal; font-size: 26px; padding: 0 6px;}
.message_bo .main_title .fs48 {
  font-size: 40px;
  font-weight: 700;
  color: #044F9F;
  display: block;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.message_bo .main_title .fs40 { font-size: 36px; margin-bottom: 15px; display: block;}
.message_bo .main_title b { color: #333;}
.jiameng {
  width: 100%;
  align-items: center;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  float: right;
  padding:10px;
}
.jiameng label { font-size: 16px; font-weight: bold; color: #fff;}
.jiameng div{  width: calc(33.3% - 10px); color: #333; margin: 5px 0;} 
.jiameng div:last-child { width: 100%;}
.jiameng input[type=text] {
  padding: 12px 20px;
  width: 100%;
  display: inline-block;
  border: none;
  color: #000;
  margin: 5px 0;
  outline: none;
  border-radius: 4px;
  padding-left: 5px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.5) ;
  border:1px solid #dedede;
}
.jiameng input[type=file] {
  padding: 12px 20px;
  width: 100%;
  display: inline-block;
  border: none;
  color: #000;
  margin: 5px 0;
  outline: none;
  border-radius: 4px;
  padding-left: 5px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.5) ;
  border:1px solid #dedede;
}
.forminator-textarea {  padding: 12px 20px;
  width: 100%;
  display: inline-block;
  border: none;
  color: #666;
  margin: 5px 0;
  outline: none;
  border-radius: 4px;
  padding-left: 5px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.5) ;
  border:1px solid #dedede;}
.jmbt {
  margin: 10px auto;
  text-align: center;
  position: relative;
  z-index: 1;
  width:100%;
}
.jmbt input[type=submit] {
  background-color: #019A3F;
  color: #fff;
  padding: 12px 20px; line-height: 12px;
  height: 40px;
  margin: 6px 2px;
  border: none;
  font-size: 16px;
  text-transform: uppercase;
  border-radius: 4px;
  cursor: pointer;
}
.jmbt input[type=submit]:hover {
  background-color: #044F9F;
}
.jiameng input::placeholder {
  color: #999;
}